• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: LuninuX OS

LuninuX OS

Last Update: 2017-08-26 01:22 UTC


LuninuX OS is an Ubuntu-based Linux distribution designed to be beautiful, clean, simple, fast, and stable.

Popularity (hits per day): 12 months: 176 (48), 6 months: 144 (58), 3 months: 113 (86), 4 weeks: 197 (32), 1 week: 158 (40)

Average visitor rating: 2/10 from 1 review(s).


LuninuX Summary
Distribution LuninuX OS
Home Page http://luninuxos.com/
Mailing Lists --
User Forums --
Alternative User Forums LinuxQuestions.org
Documentation http://luninuxos.com/help.html
Screenshots http://luninuxos.com/media.htmlDistroWatch Gallery
Screencasts
Download Mirrors http://luninuxos.com/download.html
Bug Tracker http://sourceforge.net/tracker/?group_id=564942&atid=2291511
Related Websites  
Reviews 16.04: elastic2ls (German)
12.00: Darkduck
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2012-12-11: Distribution Release: LuninuX OS 12.10
 • 2012-11-05: Development Release: LuninuX OS 12.10 Beta 2
 • 2012-07-27: Distribution Release: LuninuX OS 12.00
 • 2012-05-20: Development Release: LuninuX OS 12.00 Beta 2
 • More LuninuX releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.2.1$5.95
openSUSE 42.3$5.95
Manjaro 17.0.5$5.95
Fedora 26$5.95
Arch 2017.10$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 17.04 16.04 15.10 12.10 12.00 11.11
Release Date 2017-08-10 2016-05-02 2016-01-31 2012-12-10 2012-07-24 2011-12-27
End Of Life            
Price (US$) Free Free Free Free Free Free
Image Size (MB) 1383-1460          
Free Download ISO ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical Graphical
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME
Package Management DEB DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd systemd Upstart Upstart Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual Yes Yes Yes Yes Yes Yes
Asian Language Support            
Full Package List 17.04 16.04 15.10 12.10 12.00 11.11

Full Package List:   LuninuX OS 12.00
  Number of packages: 1,854 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9.1
  •  acl 2.2.51-5ubuntu1
  •  acpi-support 0.140
  •  acpid 1:2.0.10-1ubuntu3
  •  adduser 3.113ubuntu2
  •  aisleriot 1:3.4.1-1~precise1
  •  alacarte 0.13.2-2ubuntu4
  •  alsa-base 1.0.25+dfsg-0ubuntu1
  •  alsa-utils 1.0.25-1ubuntu5
  •  anacron 2.3-14ubuntu1
  •  apg 2.2.3.dfsg.1-2
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3.1
  •  applicationsmenu-ext 0.1~precise
  •  apport 2.0.1-0ubuntu11
  •  apport-symptoms 0.16
  •  apt 0.8.16~exp12ubuntu10.2
  •  apt-clone 0.2.2
  •  apt-transport-https 0.8.16~exp12ubuntu10.2
  •  apt-utils 0.8.16~exp12ubuntu10.2
  •  apt-xapian-index 0.44ubuntu5
  •  aptdaemon 0.43+bzr805-0ubuntu2
  •  aptdaemon-data 0.43+bzr805-0ubuntu2
  •  apturl 0.5.1ubuntu3
  •  apturl-common 0.5.1ubuntu3
  •  archdetect-deb 1.88ubuntu2
  •  argyll 1.3.3-0ubuntu4
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  at 3.1.13-1ubuntu1
  •  at-spi2-core 2.4.2-0ubuntu0.1
  •  audacity 2.0.0-1ubuntu0.1
  •  audacity-data 2.0.0-1ubuntu0.1
  •  avahi-autoipd 0.6.30-5ubuntu2
  •  avahi-daemon 0.6.30-5ubuntu2
  •  avahi-utils 0.6.30-5ubuntu2
  •  bamfdaemon 0.2.118-0ubuntu0.2
  •  baobab 3.4.1-0ubuntu1
  •  base-files 6.5ubuntu6
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2
  •  bash-completion 1:1.3-1ubuntu8
  •  basic256 0.9.6.66-1
  •  batteryremainingtime-ext 0.1~precise
  •  bc 1.06.95-2
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  binfmt-support 2.0.8
  •  binutils 2.22-6ubuntu1
  •  bleachbit 0.9.1-1
  •  bluez 4.98-2ubuntu7
  •  bluez-alsa 4.98-2ubuntu7
  •  bluez-cups 4.98-2ubuntu7
  •  bluez-gstreamer 4.98-2ubuntu7
  •  bogofilter 1.2.2+dfsg1-1
  •  bogofilter-bdb 1.2.2+dfsg1-1
  •  bogofilter-common 1.2.2+dfsg1-1
  •  bombono-dvd 1.2.1-0ubuntu2
  •  bombono-dvd-data 1.2.1-0ubuntu2
  •  bottompanel-ext 0.1~precise
  •  brasero 3.4.1-0ubuntu1
  •  brasero-cdrkit 3.4.1-0ubuntu1
  •  brasero-common 3.4.1-0ubuntu1
  •  brltty 4.3-1ubuntu5
  •  broadcom-sta-common 5.100.82.112-4
  •  broadcom-sta-source 5.100.82.112-4
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu2
  •  busybox-initramfs 1:1.18.5-1ubuntu4
  •  busybox-static 1:1.18.5-1ubuntu4
  •  byobu 5.17-0ubuntu1
  •  bzip2 1.0.6-1
  •  c2esp 23-1
  •  ca-certificates 20111211
  •  cabextract 1.4-1
  •  caribou 0.4.2-1ubuntu1
  •  casper 1.315
  •  cd-discid 1.2-1
  •  checkbox 0.13.7
  •  checkbox-gtk 0.13.7
  •  cheese 3.4.1-0ubuntu2
  •  cheese-common 3.4.1-0ubuntu2
  •  chromium-browser 18.0.1025.168~r134367-0ubuntu0.12.04.1
  •  chromium-browser-l10n 18.0.1025.168~r134367-0ubuntu0.12.04.1
  •  chromium-codecs-ffmpeg 18.0.1025.168~r134367-0ubuntu0.12.04.1
  •  cifs-utils 2:5.1-1ubuntu1
  •  cli-common 0.8.2
  •  colord 0.1.16-2
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2
  •  coreutils 8.13-3ubuntu3
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu2
  •  cups-bsd 1.5.3-0ubuntu2
  •  cups-client 1.5.3-0ubuntu2
  •  cups-common 1.5.3-0ubuntu2
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-pk-helper 0.2.1.2-1
  •  cups-ppdc 1.5.3-0ubuntu2
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1
  •  dbus-x11 1.4.18-1ubuntu1
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.12.0-0ubuntu1
  •  dconf-service 0.12.0-0ubuntu1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debhelper 9.20120115ubuntu3
  •  debianutils 4.2.1ubuntu2
  •  defoma 0.11.12ubuntu1
  •  deja-dup 22.0-0ubuntu2
  •  desktop-file-utils 0.20-0ubuntu3
  •  dh-apparmor 2.7.102-0ubuntu3.1
  •  dictionaries-common 1.12.1ubuntu2
  •  diffstat 1.54-1
  •  diffutils 1:3.2-1ubuntu1
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.1
  •  dnsmasq-base 2.59-4
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  doc-base 0.10.3
  •  docbook-xml 4.5-7ubuntu1
  •  dockmanager 0.1.0-0ubuntu1
  •  docky 2.1.4-1
  •  dosfstools 3.0.12-1ubuntu1
  •  dpkg 1.16.1.2ubuntu7
  •  dpkg-dev 1.16.1.2ubuntu7
  •  dpkg-repack 1.37
  •  drivemenu-ext 0.1~precise
  •  duplicity 0.6.18-0ubuntu3
  •  dvd+rw-tools 7.1-10
  •  dvdauthor 0.7.0-1.1build1
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  emerillon 0.1.90-1build1
  •  empathy 3.4.2.1-0ubuntu1
  •  empathy-common 3.4.2.1-0ubuntu1
  •  enca 1.13-4
  •  enchant 1.6.0-7
  •  eog 3.4.2-0ubuntu1
  •  esound-common 0.2.41-10build3
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1.3
  •  evince-common 3.4.0-0ubuntu1.3
  •  evolution 3.2.3-0ubuntu6
  •  evolution-common 3.2.3-0ubuntu6
  •  evolution-data-server 3.2.3-0ubuntu7
  •  evolution-data-server-common 3.2.3-0ubuntu7
  •  evolution-plugins 3.2.3-0ubuntu6
  •  evolution-webcal 2.32.0-2ubuntu2
  •  example-content 46
  •  faac 1.28-0ubuntu2
  •  faad 2.7-7
  •  fakeroot 1.18.2-1
  •  favorites-ext 0.1~precise
  •  ffmpeg 4:0.8.3-0ubuntu0.12.04.1
  •  file 5.09-2
  •  file-roller 3.4.1-0ubuntu1
  •  findutils 4.4.2-4ubuntu1
  •  flac 1.2.1-6
  •  flashplugin-installer 11.2.202.236ubuntu0.12.04.1
  •  folks-common 0.6.8-2
  •  fontconfig 2.8.0-3ubuntu9
  •  fontconfig-config 2.8.0-3ubuntu9
  •  fonts-cantarell 0.0.9-1~precise1
  •  fonts-droid 20101110+git-2
  •  fonts-horai-umefont 434-1
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-opensymbol 2:102.2+LibO3.5.4-0ubuntu1
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  fonts-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu1
  •  foo2zjs 20111202dfsg0-1ubuntu1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  fortune-mod 1:1.99.1-4
  •  fortunes-min 1:1.99.1-4
  •  freepats 20060219-1
  •  frei0r-plugins 1.1.22git20091109-1.1ubuntu1
  •  friendly-recovery 0.2.25
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  g++ 4:4.6.3-1ubuntu5
  •  g++-4.6 4.6.3-1ubuntu5
  •  gbrainy 1:2.1.2-1
  •  gcalctool 6.4.1.1-0ubuntu2
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gcr 3.4.1-3~precise1
  •  gdb 7.4-2012.04-0ubuntu2
  •  gdm 3.0.4-0ubuntu15
  •  gedit 3.4.1-0ubuntu1
  •  gedit-common 3.4.1-0ubuntu1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoclue 0.12.0-1ubuntu12
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6
  •  geoip-database 20111220-1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4.1
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.1
  •  ghostscript-x 9.05~dfsg-0ubuntu4.1
  •  gimp 2.6.12-1ubuntu1
  •  gimp-data 2.6.12-1ubuntu1
  •  ginn 0.2.4-0ubuntu1
  •  gir1.2-accountsservice-1.0 0.6.15-2ubuntu9.1
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.4.2-0ubuntu0.1
  •  gir1.2-caribou-1.0 0.4.2-1ubuntu1
  •  gir1.2-clutter-1.0 1.10.6-1~precise1
  •  gir1.2-clutter-gst-1.0 1.5.4-0ubuntu2
  •  gir1.2-cogl-1.0 1.10.0-0ubuntu2
  •  gir1.2-coglpango-1.0 1.10.0-0ubuntu2
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.1
  •  gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.1
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1
  •  gir1.2-evince-3.0 3.4.0-0ubuntu1.3
  •  gir1.2-folks-0.6 0.6.8-2
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdesktopenums-3.0 3.4.1-0ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-gee-1.0 0.6.4-1
  •  gir1.2-gjsdbus-1.0 1.32.0-1ubuntu1
  •  gir1.2-gkbd-3.0 3.4.0.2-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gmenu-3.0 3.4.0-0ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.2.2-0ubuntu5
  •  gir1.2-gst-plugins-base-0.10 0.10.36-1ubuntu0.1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.4
  •  gir1.2-gtkclutter-1.0 1.2.0-0ubuntu1
  •  gir1.2-gtksource-3.0 3.4.2-0ubuntu1
  •  gir1.2-gtop-2.0 2.28.4-2
  •  gir1.2-gudev-1.0 175-0ubuntu9.1
  •  gir1.2-indicate-0.7 0.6.92-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.8.0-0ubuntu2
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-launchpad-integration-3.0 0.1.56
  •  gir1.2-mutter-3.0 3.4.1-0ubuntu99~elementary1
  •  gir1.2-networkmanager-1.0 0.9.4.0-0ubuntu4.1
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-panelapplet-4.0 1:3.4.1-0ubuntu1.1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-polkit-1.0 0.104-1ubuntu1
  •  gir1.2-rb-3.0 2.97-1ubuntu1~precise1
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-telepathyglib-0.12 0.18.0-1ubuntu1
  •  gir1.2-telepathylogger-0.2 0.4.0-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-totem-1.0 3.4.3-0ubuntu1~precise1
  •  gir1.2-totem-plparser-1.0 3.4.2-1~precise1
  •  gir1.2-ubuntuoneui-3.0 3.0.1-0ubuntu1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-upowerglib-1.0 0.9.15-3git1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.0-0ubuntu2
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  gjs 1.32.0-1ubuntu1
  •  gkbd-capplet 3.4.0.2-1
  •  gksu 2.0.2-6ubuntu1
  •  glib-networking 2.32.1-1ubuntu1
  •  glib-networking-common 2.32.1-1ubuntu1
  •  glib-networking-services 2.32.1-1ubuntu1
  •  gmusicbrowser 1.1.9-1
  •  gnome-accessibility-themes 3.4.1-0ubuntu1.1
  •  gnome-applets 3.4.1-0ubuntu1
  •  gnome-applets-data 3.4.1-0ubuntu1
  •  gnome-backgrounds 3.4.1-1
  •  gnome-bluetooth 3.2.2-0ubuntu5
  •  gnome-codec-install 0.4.7+nmu1ubuntu3
  •  gnome-color-manager 3.4.0-1
  •  gnome-control-center 1:3.4.2-0ubuntu0.4
  •  gnome-control-center-data 1:3.4.2-0ubuntu0.4
  •  gnome-desktop3-data 3.4.2-0ubuntu0.1
  •  gnome-disk-utility 3.4.1-0ubuntu1~precise1
  •  gnome-exe-thumbnailer 0.9-0ubuntu1
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-full 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.4.1-4ubuntu1~precise1
  •  gnome-media 3.4.0-0ubuntu2.1
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-nettool 3.2.0-0ubuntu1
  •  gnome-online-accounts 3.4.2-1~ubuntu12.04.1
  •  gnome-orca 3.4.2-0ubuntu0.1
  •  gnome-panel 1:3.4.1-0ubuntu1.1
  •  gnome-panel-data 1:3.4.1-0ubuntu1.1
  •  gnome-power-manager 3.4.0-0ubuntu1
  •  gnome-screensaver 3.4.1-0ubuntu1
  •  gnome-screenshot 3.4.1-0ubuntu1
  •  gnome-search-tool 3.4.0-1
  •  gnome-session 3.4.2.1-0ubuntu1~precise1
  •  gnome-session-bin 3.4.2.1-0ubuntu1~precise1
  •  gnome-session-canberra 0.28-3ubuntu3
  •  gnome-session-common 3.4.2.1-0ubuntu1~precise1
  •  gnome-session-fallback 3.4.2.1-0ubuntu1~precise1
  •  gnome-settings-daemon 3.4.2-0ubuntu0.4
  •  gnome-shell 3.4.1-0ubuntu2
  •  gnome-shell-common 3.4.1-0ubuntu2
  •  gnome-sushi 0.4.1-0ubuntu1
  •  gnome-system-log 3.4.1-0ubuntu1
  •  gnome-system-monitor 3.4.1-0ubuntu1
  •  gnome-terminal 3.4.1.1-0ubuntu1
  •  gnome-terminal-data 3.4.1.1-0ubuntu1
  •  gnome-themes-standard 3.4.1-0ubuntu1.1
  •  gnome-tweak-tool 3.4.0.1-1~precise1
  •  gnome-user-guide 3.4.1-1
  •  gnome-user-share 3.0.2-0ubuntu1
  •  gnome-video-effects 0.4.0-1
  •  gnomeshell-artwork 12.04.8
  •  gnomeshell-default-settings 12.04.8
  •  gnomeshell-hacks 12.04.1
  •  gnomeshell-livecd 12.04.1
  •  gnomeshell-plymouth-theme 0.1
  •  gnomeshell-ubiquity-slideshow 12.04.1
  •  gnupg 1.4.11-3ubuntu2
  •  goldendict 1.0.2~git20110906-1build1
  •  goldendict-wordnet 1:3.0-26.1
  •  gparted 0.11.0-2
  •  gpgv 1.4.11-3ubuntu2
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub-common 1.99-21ubuntu3.1
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.1
  •  grub-pc-bin 1.99-21ubuntu3.1
  •  grub2-common 1.99-21ubuntu3.1
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts-x11 0.22
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-fluendo-mp3 0.10.15.debian-1ubuntu1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1
  •  gstreamer0.10-gnonlin 0.10.17-2
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gufw 12.04.1-0ubuntu1
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  guile-2.0-libs 2.0.5+1-1
  •  gvfs 1.12.1-0ubuntu1
  •  gvfs-backends 1.12.1-0ubuntu1
  •  gvfs-common 1.12.1-0ubuntu1
  •  gvfs-daemons 1.12.1-0ubuntu1
  •  gvfs-fuse 1.12.1-0ubuntu1
  •  gvfs-libs 1.12.1-0ubuntu1
  •  gzip 1.4-1ubuntu2
  •  hdparm 9.37-0ubuntu3.1
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hidedash-ext 0.1~precise
  •  hostname 3.06ubuntu1
  •  hplip 3.12.2-1ubuntu3.1
  •  hplip-data 3.12.2-1ubuntu3.1
  •  html2text 1.3.2a-15
  •  htop 1.0.1-1
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  ibus 1.4.1-3ubuntu1
  •  ibus-gtk 1.4.1-3ubuntu1
  •  ibus-gtk3 1.4.1-3ubuntu1
  •  ibus-pinyin 1.4.0-1
  •  ibus-pinyin-db-android 1.4.0-1
  •  ibus-table 1.3.9.20110827-1ubuntu1
  •  icedax 9:1.1.11-2ubuntu2
  •  icoutils 0.29.1-2
  •  ifupdown 0.7~beta2ubuntu8
  •  im-switch 1.20ubuntu5
  •  imagemagick 8:6.6.9.7-5ubuntu3.1
  •  imagemagick-common 8:6.6.9.7-5ubuntu3.1
  •  indicator-applet-complete 0.5.0-0ubuntu1
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-datetime 0.3.94-0ubuntu2
  •  indicator-messages 0.6.0-0ubuntu1
  •  indicator-power 2.0-0ubuntu1
  •  indicator-session 0.3.96-0ubuntu1
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  indicator-status-provider-mc5 0.6.0-0ubuntu1
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13
  •  initramfs-tools-bin 0.99ubuntu13
  •  initscripts 2.88dsf-13.10ubuntu11
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20111117-1ubuntu2
  •  iptables 1.4.12-1ubuntu4
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.1
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.1
  •  iso-codes 3.31-1
  •  iw 3.2-1
  •  java-common 0.43ubuntu2
  •  jfsutils 1.1.15-2
  •  jockey-common 0.9.7-0ubuntu7
  •  jockey-gtk 0.9.7-0ubuntu7
  •  kbd 1.15.2-3ubuntu4
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  klibc-utils 1.5.25-1ubuntu2
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.2
  •  lame 3.99.3+repack1-1
  •  language-pack-de 1:12.04+20120618
  •  language-pack-de-base 1:12.04+20120508
  •  language-pack-en 1:12.04+20120618
  •  language-pack-en-base 1:12.04+20120508
  •  language-pack-es 1:12.04+20120618
  •  language-pack-es-base 1:12.04+20120508
  •  language-pack-gnome-de 1:12.04+20120618
  •  language-pack-gnome-de-base 1:12.04+20120508
  •  language-pack-gnome-en 1:12.04+20120618
  •  language-pack-gnome-en-base 1:12.04+20120508
  •  language-pack-gnome-es 1:12.04+20120618
  •  language-pack-gnome-es-base 1:12.04+20120508
  •  language-pack-gnome-pt 1:12.04+20120618
  •  language-pack-gnome-pt-base 1:12.04+20120508
  •  language-pack-gnome-zh-hans 1:12.04+20120618
  •  language-pack-gnome-zh-hans-base 1:12.04+20120508
  •  language-pack-pt 1:12.04+20120618
  •  language-pack-pt-base 1:12.04+20120508
  •  language-pack-zh-hans 1:12.04+20120618
  •  language-pack-zh-hans-base 1:12.04+20120508
  •  language-selector-common 0.79
  •  language-selector-gnome 0.79
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.56
  •  less 444-1ubuntu1
  •  lftp 4.3.3-1
  •  liba52-0.7.4 0.7.4-16build1
  •  liba52-0.7.4-dev 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaccountsservice0 0.6.15-2ubuntu9.1
  •  libacl1 2.2.51-5ubuntu1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-2build2
  •  libalgorithm-merge-perl 0.08-2
  •  libalut0 1.1.0-3
  •  libao-common 1.1.0-1ubuntu2
  •  libao4 1.1.0-1ubuntu2
  •  libappindicator0.1-cil 0.4.92-0ubuntu1
  •  libappindicator1 0.4.92-0ubuntu1
  •  libappindicator3-1 0.4.92-0ubuntu1
  •  libapr1 1.4.6-1
  •  libaprutil1 1.3.12+dfsg-3
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.2
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.2
  •  libarchive12 3.0.3-6ubuntu1
  •  libart-2.0-2 2.3.21-1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2
  •  libasound2 1.0.25-1ubuntu10.1
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-adaptor 2.4.0-1ubuntu2
  •  libatk-adaptor-schemas 2.4.0-1ubuntu2
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatspi2.0-0 2.4.2-0ubuntu0.1
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaudio-scrobbler-perl 0.01-2.1
  •  libaudio2 1.9.3-4
  •  libaudiofile1 0.3.3-2
  •  libav-tools 4:0.8.3-0ubuntu0.12.04.1
  •  libavahi-client3 0.6.30-5ubuntu2
  •  libavahi-common-data 0.6.30-5ubuntu2
  •  libavahi-common3 0.6.30-5ubuntu2
  •  libavahi-core7 0.6.30-5ubuntu2
  •  libavahi-glib1 0.6.30-5ubuntu2
  •  libavahi-gobject0 0.6.30-5ubuntu2
  •  libavahi-ui-gtk3-0 0.6.30-5ubuntu2
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec-extra-53 4:0.8.3ubuntu0.12.04.1
  •  libavdevice53 4:0.8.3-0ubuntu0.12.04.1
  •  libavfilter2 4:0.8.3-0ubuntu0.12.04.1
  •  libavformat53 4:0.8.3-0ubuntu0.12.04.1
  •  libavutil-extra-51 4:0.8.3ubuntu0.12.04.1
  •  libbabl-0.0-0 0.0.22-1.1
  •  libbamf0 0.2.118-0ubuntu0.2
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth3 4.98-2ubuntu7
  •  libbonobo2-0 2.32.1-0ubuntu1
  •  libbonobo2-common 2.32.1-0ubuntu1
  •  libbonoboui2-0 2.24.5-0ubuntu1
  •  libbonoboui2-common 2.24.5-0ubuntu1
  •  libboost-filesystem1.46.1 1.46.1-7ubuntu3
  •  libboost-regex1.46.1 1.46.1-7ubuntu3
  •  libboost-system1.46.1 1.46.1-7ubuntu3
  •  libbrasero-media3-1 3.4.1-0ubuntu1
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbsd0 0.3.0-2
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libc-bin 2.15-0ubuntu10
  •  libc-dev-bin 2.15-0ubuntu10
  •  libc6 2.15-0ubuntu10
  •  libc6-dev 2.15-0ubuntu10
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo-perl 1.081-1build2
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcamel-1.2-29 3.2.3-0ubuntu7
  •  libcanberra-gtk-module 0.28-3ubuntu3
  •  libcanberra-gtk0 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcapi20-3 1:3.12.20071127-0ubuntu11
  •  libcaribou-common 0.4.2-1ubuntu1
  •  libcaribou0 0.4.2-1ubuntu1
  •  libcdaudio1 0.99.12p2-10build1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdt4 2.26.3-10ubuntu1
  •  libcelt0-0 0.7.1-1
  •  libchamplain-0.12-0 0.12.2-1
  •  libchamplain-gtk-0.12-0 0.12.2-1
  •  libcheese-gtk21 3.4.1-0ubuntu2
  •  libcheese3 3.4.1-0ubuntu2
  •  libck-connector0 0.4.5-2
  •  libclass-isa-perl 0.36-3
  •  libclutter-1.0-0 1.10.6-1~precise1
  •  libclutter-1.0-common 1.10.6-1~precise1
  •  libclutter-gst-1.0-0 1.5.4-0ubuntu2
  •  libclutter-gtk-1.0-0 1.2.0-0ubuntu1
  •  libclutter-imcontext-0.1-0 0.1.4-2build1
  •  libcluttergesture-0.0.2-0 0.0.2.1-2ubuntu3
  •  libcmis-0.2-0 0.1.0-1
  •  libcogl-common 1.10.0-0ubuntu2
  •  libcogl-pango0 1.10.0-0ubuntu2
  •  libcogl9 1.10.0-0ubuntu2
  •  libcolord1 0.1.16-2
  •  libcomerr2 1.42-1ubuntu2
  •  libconfig-inifiles-perl 2.68-1
  •  libcroco3 0.6.5-1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcups2 1.5.3-0ubuntu2
  •  libcupscgi1 1.5.3-0ubuntu2
  •  libcupsdriver1 1.5.3-0ubuntu2
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu2
  •  libcupsmime1 1.5.3-0ubuntu2
  •  libcupsppdc1 1.5.3-0ubuntu2
  •  libcurl3 7.22.0-3ubuntu4
  •  libcurl3-gnutls 7.22.0-3ubuntu4
  •  libcurl3-nss 7.22.0-3ubuntu4
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.5-3
  •  libdb4.8 4.8.30-11ubuntu1
  •  libdb5.1 5.1.25-11build1
  •  libdbi1 0.8.4-5.1
  •  libdbus-1-3 1.4.18-1ubuntu1
  •  libdbus-glib-1-2 0.98-1ubuntu1
  •  libdbus-glib1.0-cil 0.5.0-3build1
  •  libdbus1.0-cil 0.7.0-4
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.1
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.1
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.1
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf0 0.12.0-0ubuntu1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdee-1.0-4 1.0.10-0ubuntu1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.1
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.1
  •  libdigest-crc-perl 0.18-1
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdjvulibre-text 3.5.24-9
  •  libdjvulibre21 3.5.24-9
  •  libdmapsharing-3.0-2 2.9.14-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libdotconf1.0 1.0.13-3
  •  libdpkg-perl 1.16.1.2ubuntu7
  •  libdrm-intel1 2.4.32-1ubuntu1
  •  libdrm-nouveau1a 2.4.32-1ubuntu1
  •  libdrm-radeon1 2.4.32-1ubuntu1
  •  libdrm2 2.4.32-1ubuntu1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvdcss2 1.2.12-0.0medibuntu1
  •  libdvdnav4 4.2.0-1
  •  libdvdread4 4.2.0-1ubuntu3
  •  libebackend-1.2-1 3.2.3-0ubuntu7
  •  libebook-1.2-12 3.2.3-0ubuntu7
  •  libecal-1.2-10 3.2.3-0ubuntu7
  •  libecryptfs0 96-0ubuntu3
  •  libedata-book-1.2-11 3.2.3-0ubuntu7
  •  libedata-cal-1.2-13 3.2.3-0ubuntu7
  •  libedataserver-1.2-15 3.2.3-0ubuntu7
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libescpr1 1.1.1-2
  •  libesd0 0.2.41-10build3
  •  libespeak1 1.46.02-0ubuntu1
  •  libevent-2.0-5 2.0.16-stable-1
  •  libevince3-3 3.4.0-0ubuntu1.3
  •  libevolution 3.2.3-0ubuntu6
  •  libexempi3 2.2.0-1
  •  libexif12 0.6.20-2
  •  libexiv2-11 0.22-2
  •  libexpat1 2.0.1-7.2ubuntu1
  •  libexttextcat-data 3.2.0-1ubuntu1
  •  libexttextcat0 3.2.0-1ubuntu1
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2 2.7-7
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libffi6 3.0.11~rc1-5
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libflac++6 1.2.1-6
  •  libflac8 1.2.1-6
  •  libflite1 1.4-release-4
  •  libfolks-eds25 0.6.8-2
  •  libfolks-telepathy25 0.6.8-2
  •  libfolks25 0.6.8-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu9
  •  libfontenc1 1:1.1.0-1
  •  libfreetype6 2.4.8-1ubuntu2
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1
  •  libfuse2 2.8.6-2ubuntu2
  •  libgail-3-0 3.4.2-0ubuntu0.4
  •  libgail-common 2.24.10-0ubuntu6
  •  libgail18 2.24.10-0ubuntu6
  •  libgammu-i18n 1.31.0-1
  •  libgammu7 1.31.0-1
  •  libgavl1 1.2.0-4
  •  libgc1c2 1:7.1-8build1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.4.1-3~precise1
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgconf2.0-cil 2.24.2-1
  •  libgcr-3-1 3.4.1-3~precise1
  •  libgcr-3-common 3.4.1-3~precise1
  •  libgcrypt11 1.5.0-3ubuntu0.1
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdata-common 0.12.0-1
  •  libgdata13 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdiplus 2.10-3
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdu-gtk0 3.0.2-2ubuntu7
  •  libgdu0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgegl-0.0-0 0.0.22-2ubuntu3
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgexiv2-1 0.4.1-1build1
  •  libgif4 4.1.6-9ubuntu1
  •  libgimp2.0 2.6.12-1ubuntu1
  •  libgirepository-1.0-1 1.32.0-1
  •  libgjs0c 1.32.0-1ubuntu1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dri 8.0.2-0ubuntu3.1
  •  libgl1-mesa-glx 8.0.2-0ubuntu3.1
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libglapi-mesa 8.0.2-0ubuntu3.1
  •  libglc0 0.7.2-5
  •  libglew1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglewmx1.6 1.6.0-4
  •  libglib-perl 2:1.241-1
  •  libglib2.0-0 2.32.3-0ubuntu1
  •  libglib2.0-bin 2.32.3-0ubuntu1
  •  libglib2.0-cil 2.12.10-2ubuntu4
  •  libglib2.0-data 2.32.3-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglu1-mesa 8.0.2-0ubuntu3.1
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0 2.6.7-1
  •  libgmime2.6-cil 2.6.7-1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5
  •  libgnome-control-center1 1:3.4.2-0ubuntu0.4
  •  libgnome-desktop-2-17 1:2.32.1-0ubuntu9
  •  libgnome-desktop-3-2 3.4.2-0ubuntu0.1
  •  libgnome-keyring-common 3.4.1-1~precise1
  •  libgnome-keyring0 3.4.1-1~precise1
  •  libgnome-keyring1.0-cil 1.0.0-3build1
  •  libgnome-media-profiles-3.0-0 3.0.0-1
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome2-0 2.32.1-2ubuntu1
  •  libgnome2-common 2.32.1-2ubuntu1
  •  libgnomecanvas2-0 2.30.3-1ubuntu1
  •  libgnomecanvas2-common 2.30.3-1ubuntu1
  •  libgnomedesktop2.20-cil 2.26.0-7
  •  libgnomekbd-common 3.4.0.2-1
  •  libgnomekbd7 3.4.0.2-1
  •  libgnomeui-0 2.24.5-2ubuntu2
  •  libgnomeui-common 2.24.5-2ubuntu2
  •  libgnomevfs2-0 1:2.24.4-1ubuntu2
  •  libgnomevfs2-common 1:2.24.4-1ubuntu2
  •  libgnutls26 2.12.14-5ubuntu3.1
  •  libgoa-1.0-0 3.4.2-1~ubuntu12.04.1
  •  libgoa-1.0-common 3.4.2-1~ubuntu12.04.1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgoocanvas-common 0.15-1
  •  libgoocanvas3 0.15-1
  •  libgpg-error0 1.10-2ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu2
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpod-common 0.8.2-4
  •  libgpod4 0.8.2-4
  •  libgraph4 2.26.3-10ubuntu1
  •  libgrip0 0.3.4-0ubuntu2~ubuntu12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.1
  •  libgs9-common 9.05~dfsg-0ubuntu4.1
  •  libgsecuredelete0 0.1-2
  •  libgsl0ldbl 1.15+dfsg-1build1
  •  libgsm1 1.0.13-3
  •  libgsmsd7 1.31.0-1
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.2
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2
  •  libgssdp-1.0-3 0.12.1-2
  •  libgstreamer-perl 0.16-1build1
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgtk-3-0 3.4.2-0ubuntu0.4
  •  libgtk-3-bin 3.4.2-0ubuntu0.4
  •  libgtk-3-common 3.4.2-0ubuntu0.4
  •  libgtk-vnc-2.0-0 0.5.0-1ubuntu1
  •  libgtk2-notify-perl 0.05-3build1
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk2-trayicon-perl 0.06-1build2
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-bin 2.24.10-0ubuntu6
  •  libgtk2.0-cil 2.12.10-2ubuntu4
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtkhtml-4.0-0 4.2.2-1ubuntu1.2
  •  libgtkhtml-4.0-common 4.2.2-1ubuntu1.2
  •  libgtkhtml-editor-4.0-0 4.2.2-1ubuntu1.2
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtksourceview-3.0-0 3.4.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.4.2-0ubuntu1
  •  libgtkspell0 2.0.16-1ubuntu5
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9.1
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgvc5 2.26.3-10ubuntu1
  •  libgvnc-1.0-0 0.5.0-1ubuntu1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2
  •  libhpmud0 3.12.2-1ubuntu3.1
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2
  •  libhyphen0 2.8.3-1
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-3
  •  libid3tag0 0.15.1b-10build2
  •  libidl-common 0.8.14-0.2ubuntu2
  •  libidl0 0.8.14-0.2ubuntu2
  •  libidn11 1.23-2
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice2 1.1.1-4
  •  libindicate-gtk3 0.6.92-0ubuntu1
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu1
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.53-1
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  libisofs6 1.1.6-1ubuntu1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu1
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-1.0-0 1.8.0-0ubuntu2
  •  libjavascriptcoregtk-3.0-0 1.8.0-0ubuntu2
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.1
  •  libjpeg8 8c-2ubuntu7
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson0 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.2
  •  libkate1 0.4.1-1
  •  libkeyutils1 1.5.2-2
  •  libklibc 1.5.25-1ubuntu2
  •  libkpathsea5 2009-11ubuntu2
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.2
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.2
  •  liblaunchpad-integration-3.0-1 0.1.56
  •  liblaunchpad-integration-common 0.1.56
  •  liblaunchpad-integration1 0.1.56
  •  liblaunchpad-integration1.0-cil 0.1.56
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3
  •  libldap-2.4-2 2.4.28-1.1ubuntu4
  •  liblightdm-gobject-1-0 1.2.1-0ubuntu1.1
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3
  •  liblockfile1 1.09-3
  •  liblouis-data 2.3.0-3
  •  liblouis2 2.3.0-3
  •  liblqr-1-0 0.4.1-1.1
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.1
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.1
  •  liblzma5 5.1.1alpha+20110809-3
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2
  •  libmagickcore4 8:6.6.9.7-5ubuntu3.1
  •  libmagickcore4-extra 8:6.6.9.7-5ubuntu3.1
  •  libmagickwand4 8:6.6.9.7-5ubuntu3.1
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.08-1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmetacity-private0 1:2.34.1-1ubuntu11
  •  libmhash2 0.9.9.9-1
  •  libmikmod2 3.1.12-2
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu1
  •  libmission-control-plugins0 1:5.12.0-0ubuntu2
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu7
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmono-addins-gui0.2-cil 0.6.2-2
  •  libmono-addins0.2-cil 0.6.2-2
  •  libmono-cairo4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-corlib4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-csharp4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-data-tds4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-i18n-west4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-i18n4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-posix4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-security4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-sharpzip4.84-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-sqlite4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-configuration4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-core4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-data4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-drawing4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-enterpriseservices4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-security4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-transactions4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-web-applicationservices4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-web-services4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-web4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-xml-linq4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system-xml4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-system4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmono-web4.0-cil 2.10.8.1-5~dhx1~precise1
  •  libmount1 2.20.1-1ubuntu3
  •  libmozjs185-1.0 1.8.5-1.0.0-0ubuntu8
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmpg123-0 1.12.1-3.2ubuntu1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz4-3 4.0.3-0ubuntu0.1
  •  libmutter0 3.4.1-0ubuntu99~elementary1
  •  libmx-1.0-2 1.4.3-0ubuntu1
  •  libmysqlclient18 5.5.24-0ubuntu0.12.04.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu3
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnet-http-perl 6.02-1
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnice10 0.1.1-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu9
  •  libnih1 1.0.3-4ubuntu9
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.1
  •  libnm-glib4 0.9.4.0-0ubuntu4.1
  •  libnm-gtk-common 0.9.4.1-0ubuntu2
  •  libnm-gtk0 0.9.4.1-0ubuntu2
  •  libnm-util2 0.9.4.0-0ubuntu4.1
  •  libnotify-bin 0.7.5-1
  •  libnotify0.4-cil 0.4.0~r3032-4
  •  libnotify4 0.7.5-1
  •  libnspr4 4.8.9-1ubuntu2
  •  libnspr4-0d 4.8.9-1ubuntu2
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.13.1.with.ckbi.1.88-1ubuntu6
  •  libnss3-1d 3.13.1.with.ckbi.1.88-1ubuntu6
  •  liboauth0 0.9.4-3
  •  libodbc1 2.2.14p2-5ubuntu3
  •  libofa0 0.9.3-4
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboil0.3 0.3.17-2ubuntu3
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopencc1 0.3.0-1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopencv-calib3d2.3 2.3.1-7
  •  libopencv-core2.3 2.3.1-7
  •  libopencv-features2d2.3 2.3.1-7
  •  libopencv-flann2.3 2.3.1-7
  •  libopencv-highgui2.3 2.3.1-7
  •  libopencv-imgproc2.3 2.3.1-7
  •  libopencv-objdetect2.3 2.3.1-7
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg2 1.3+dfsg-4
  •  libopenobex1 1.5-2build1
  •  libopenspc0 0.3.99a-2
  •  liborbit2 1:2.14.19-0.1ubuntu1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  libp11-kit0 0.12-2ubuntu1
  •  libpackagekit-glib2-14 0.7.2-4ubuntu3
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2
  •  libpam-gnome-keyring 3.4.1-4ubuntu1~precise1
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam-winbind 2:3.6.3-2ubuntu2.3
  •  libpam0g 1.1.3-7ubuntu2
  •  libpanel-applet-4-0 1:3.4.1-0ubuntu1.1
  •  libpango-perl 1.222-1build1
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparted0debian1 2.3-8ubuntu5
  •  libpathplan4 2.26.3-10ubuntu1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu5
  •  libpciaccess0 0.12.902-1
  •  libpcre3 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.24.4-1
  •  libplist1 1.8-1
  •  libplymouth2 0.8.2-2ubuntu30
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1
  •  libpolkit-backend-1-0 0.104-1ubuntu1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1
  •  libpoppler-glib8 0.18.4-1ubuntu2
  •  libpoppler19 0.18.4-1ubuntu2
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libportsmf0 0.1~svn20101010-3
  •  libpostproc52 4:0.8.3-0ubuntu0.12.04.1
  •  libpq5 9.1.4-0ubuntu12.04
  •  libprotobuf7 2.4.1-1ubuntu2
  •  libprotoc7 2.4.1-1ubuntu2
  •  libproxy1 0.4.7-0ubuntu4
  •  libpst4 0.6.54-0ubuntu1
  •  libpth20 2.0.7-16ubuntu3
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.1
  •  libpulse0 1:1.1-0ubuntu15.1
  •  libpulsedsp 1:1.1-0ubuntu15.1
  •  libpurple-bin 1:2.10.3-0ubuntu1.1
  •  libpurple0 1:2.10.3-0ubuntu1.1
  •  libpython2.7 2.7.3-0ubuntu3
  •  libqt4-dbus 4:4.8.1-0ubuntu4.2
  •  libqt4-declarative 4:4.8.1-0ubuntu4.2
  •  libqt4-designer 4:4.8.1-0ubuntu4.2
  •  libqt4-help 4:4.8.1-0ubuntu4.2
  •  libqt4-network 4:4.8.1-0ubuntu4.2
  •  libqt4-opengl 4:4.8.1-0ubuntu4.2
  •  libqt4-script 4:4.8.1-0ubuntu4.2
  •  libqt4-scripttools 4:4.8.1-0ubuntu4.2
  •  libqt4-sql 4:4.8.1-0ubuntu4.2
  •  libqt4-svg 4:4.8.1-0ubuntu4.2
  •  libqt4-test 4:4.8.1-0ubuntu4.2
  •  libqt4-xml 4:4.8.1-0ubuntu4.2
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.2
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtcore4 4:4.8.1-0ubuntu4.2
  •  libqtgui4 4:4.8.1-0ubuntu4.2
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquicktime2 2:1.2.3-4build2
  •  libquvi-scripts 0.4.2-1
  •  libquvi7 0.4.0-1
  •  libraptor2-0 2.0.6-1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.28-1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  libraw5 0.14.4-0ubuntu2
  •  librdf0 1.0.14-1
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  librecode0 3.6-18
  •  libreoffice-base-core 1:3.5.4-0ubuntu1
  •  libreoffice-calc 1:3.5.4-0ubuntu1
  •  libreoffice-common 1:3.5.4-0ubuntu1
  •  libreoffice-core 1:3.5.4-0ubuntu1
  •  libreoffice-draw 1:3.5.4-0ubuntu1
  •  libreoffice-emailmerge 1:3.5.4-0ubuntu1
  •  libreoffice-gnome 1:3.5.4-0ubuntu1
  •  libreoffice-gtk 1:3.5.4-0ubuntu1
  •  libreoffice-help-en-us 1:3.5.4-0ubuntu1
  •  libreoffice-impress 1:3.5.4-0ubuntu1
  •  libreoffice-math 1:3.5.4-0ubuntu1
  •  libreoffice-style-human 1:3.5.4-0ubuntu1
  •  libreoffice-style-tango 1:3.5.4-0ubuntu1
  •  libreoffice-writer 1:3.5.4-0ubuntu1
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  librhythmbox-core5 2.96-0ubuntu4.1
  •  librhythmbox-core6 2.97-1ubuntu1~precise1
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-2.18-cil 2.26.0-7
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librsync1 0.9.7-8build1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.1
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl-mixer1.2 1.2.11-7
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libsexy2 0.1.11-2build2
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.3
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsocket6-perl 0.23-1build2
  •  libsonic0 0.1.17-1.1
  •  libsoundtouch0 1.6.0-2build1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlite3-0 3.7.9-2ubuntu1
  •  libss2 1.42-1ubuntu2
  •  libssl1.0.0 1.0.1-4ubuntu5.3
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstdc++6-4.6-dev 4.6.3-1ubuntu5
  •  libstlport4.6ldbl 4.6.2-7
  •  libsvn1 1.6.17dfsg-3ubuntu3
  •  libswitch-perl 2.16-2
  •  libswscale2 4:0.8.3-0ubuntu0.12.04.1
  •  libsyncdaemon-1.0-1 3.0.2-0ubuntu1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-farstream2 0.4.0-0ubuntu1
  •  libtelepathy-glib0 0.18.0-1ubuntu1
  •  libtelepathy-logger2 0.4.0-0ubuntu1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libtie-ixhash-perl 1.21-2
  •  libtiff4 3.9.5-2ubuntu1.2
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo5 5.9-4
  •  libtotem-plparser17 3.4.2-1~precise1
  •  libtotem0 3.4.3-0ubuntu1~precise1
  •  libts-0.0-0 1.0-10
  •  libtwolame0 0.3.13-1build1
  •  libubuntuoneui-3.0-1 3.0.1-0ubuntu1
  •  libudev0 175-0ubuntu9.1
  •  libudisks2-0 1.98.0-1~precise1
  •  libunique-1.0-0 1.1.6-4
  •  libunique-3.0-0 3.0.2-1
  •  libunistring0 0.9.3-5
  •  libunity9 5.12.0-0ubuntu1.1
  •  libupower-glib1 0.9.15-3git1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.9-0ubuntu1
  •  libutouch-frame1 2.2.3-0ubuntu1
  •  libutouch-geis1 2.2.9-0ubuntu3
  •  libutouch-grail1 3.0.5-0ubuntu1
  •  libuuid-perl 0.02-4ubuntu1
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva1 1.0.15-4
  •  libvamp-hostsdk3 2.1-1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libvte9 1:0.28.2-3ubuntu2
  •  libwacom-common 0.4-1ubuntu1
  •  libwacom2 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.3
  •  libwebkitgtk-1.0-0 1.8.0-0ubuntu2
  •  libwebkitgtk-1.0-common 1.8.0-0ubuntu2
  •  libwebkitgtk-3.0-0 1.8.0-0ubuntu2
  •  libwebkitgtk-3.0-common 1.8.0-0ubuntu2
  •  libwildmidi-config 0.2.3.4-2.1
  •  libwildmidi1 0.2.3.4-2.1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck2.20-cil 2.26.0-7
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.4-1
  •  libwpg-0.2-2 0.2.1-1
  •  libwps-0.2-2 0.2.4-1
  •  libwrap0 7.6.q-21
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0 2.8.12.1-6ubuntu2
  •  libwxgtk2.8-0 2.8.12.1-6ubuntu2
  •  libx11-6 2:1.4.99.1-0ubuntu2
  •  libx11-data 2:1.4.99.1-0ubuntu2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.2-0ubuntu3.1
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-dri2-0 1.8.1-1
  •  libxcb-glx0 1.8.1-1
  •  libxcb-render0 1.8.1-1
  •  libxcb-shape0 1.8.1-1
  •  libxcb-shm0 1.8.1-1
  •  libxcb-util0 0.3.8-2
  •  libxcb1 1.8.1-1
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp6 1:1.1.0-4
  •  libxext6 2:1.3.0-3build1
  •  libxfixes3 1:5.0-4ubuntu4
  •  libxfont1 1:1.4.4-1
  •  libxft2 2.2.0-3ubuntu2
  •  libxi6 2:1.6.0-0ubuntu2
  •  libxinerama1 2:1.1.1-3build1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml++2.6-2 2.34.1-1build1
  •  libxml-parser-perl 2.41-1build1
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.1
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxp6 1:1.0.1-2
  •  libxpm4 1:3.5.9-4
  •  libxrandr2 2:1.3.2-2
  •  libxrender1 1:0.9.6-2build1
  •  libxres1 2:1.0.5-1
  •  libxslt1.1 1.1.26-8ubuntu1
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2build1
  •  libxtst6 2:1.2.0-4
  •  libxv1 2:1.0.6-2build1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2
  •  libxxf86dga1 2:1.1.2-1
  •  libxxf86vm1 1:1.1.1-2build1
  •  libyajl1 1.0.12-2
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzbar0 0.10+doc-7build2
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzephyr4 3.0.1-1
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  liferea 1.8.3-0.1ubuntu2
  •  liferea-data 1.8.3-0.1ubuntu2
  •  lightdm 1.2.1-0ubuntu1.1
  •  lightdm-gtk-greeter 1.1.5-0ubuntu1
  •  linux-firmware 1.79
  •  linux-generic 3.2.0.27.29
  •  linux-image-3.2.0-27-generic 3.2.0-27.43
  •  linux-image-generic 3.2.0.27.29
  •  linux-libc-dev 3.2.0-27.43
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1
  •  linux-wlan-ng 0.2.9+dfsg-4
  •  linux-wlan-ng-doc 0.2.9+dfsg-4
  •  linux-wlan-ng-firmware 0.2.9+dfsg-4
  •  linux-wlan-ng-source 0.2.9+dfsg-4
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5
  •  logrotate 3.7.8-6ubuntu5
  •  lsb-base 4.0-0ubuntu20
  •  lsb-release 4.0-0ubuntu20
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lupin-casper 0.51
  •  macchanger 1.5.0-9
  •  make 3.81-8.1ubuntu1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  mawk 1.3.3-17
  •  media-player-info 16-1
  •  memtest86+ 4.20-1.1ubuntu1
  •  menu 2.1.46ubuntu1
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  metacity 1:2.34.1-1ubuntu11
  •  metacity-common 1:2.34.1-1ubuntu11
  •  mime-support 3.51-1ubuntu1
  •  min12xxw 0.0.9-6ubuntu1
  •  mjpegtools 1:1.9.0-0.5ubuntu7
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-assistant 0.11.4
  •  module-init-tools 3.16-1ubuntu2
  •  mono-4.0-gac 2.10.8.1-5~dhx1~precise1
  •  mono-gac 2.10.8.1-5~dhx1~precise1
  •  mono-runtime 2.10.8.1-5~dhx1~precise1
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36
  •  mousetweaks 3.4.1-0ubuntu1
  •  mpg321 0.2.13-4ubuntu1
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.15-0ubuntu10
  •  mutter-common 3.4.1-0ubuntu99~elementary1
  •  mysql-common 5.5.24-0ubuntu0.12.04.1
  •  nano 2.2.6-1
  •  nautilus 1:3.4.2-0ubuntu3
  •  nautilus-data 1:3.4.2-0ubuntu3
  •  nautilus-dropbox 0.7.1-2
  •  nautilus-filename-repairer 0.1.1-2build1
  •  nautilus-ideviceinfo 0.1.0-0ubuntu5
  •  nautilus-image-converter 0.3.1~git20110416-1
  •  nautilus-open-terminal 0.19-2build1
  •  nautilus-sendto 3.0.1-2ubuntu2
  •  nautilus-sendto-empathy 3.4.2.1-0ubuntu1
  •  nautilus-share 0.7.3-1ubuntu2
  •  nautilus-wipe 0.1.1-2
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-15
  •  netsniff-ng 0.5.5.0-3
  •  netspeed-ext 0.1~precise
  •  network-manager 0.9.4.0-0ubuntu4.1
  •  network-manager-gnome 0.9.4.1-0ubuntu2
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  notification-daemon 0.7.3-1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  nvidia-common 1:0.2.44
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.44-0ubuntu1
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  oneconf 0.2.8.1
  •  openprinting-ppds 20120322-0ubuntu1
  •  openssh-client 1:5.9p1-5ubuntu1
  •  openssl 1.0.1-4ubuntu5.3
  •  oracle-java7-installer 7u5-0~webupd8~5
  •  os-prober 1.51ubuntu3
  •  oss-compat 1
  •  overviewicon-ext 0.1~precise
  •  p7zip-full 9.20.1~dfsg.1-4
  •  panelfavorites-ext 0.1~precise
  •  parted 2.3-8ubuntu5
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5
  •  patch 2.6.1-3
  •  pciutils 1:3.1.8-2ubuntu5
  •  pcmciautils 018-6
  •  perl 5.14.2-6ubuntu2
  •  perl-base 5.14.2-6ubuntu2
  •  perl-modules 5.14.2-6ubuntu2
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.0-0ubuntu1
  •  pinta 1.1-1
  •  pitivi 0.15.2-0ubuntu0.1
  •  pkg-config 0.26-1ubuntu1
  •  playonlinux 4.0.14-1
  •  plymouth 0.8.2-2ubuntu30
  •  plymouth-label 0.8.2-2ubuntu30
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu30
  •  pm-utils 1.4.1-9
  •  pnm2ppa 1.13+nondbs-0ubuntu1
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.104-1ubuntu1
  •  policykit-1-gnome 0.105-1ubuntu3
  •  policykit-desktop-privileges 0.10
  •  poppler-utils 0.18.4-1ubuntu2
  •  popularity-contest 1.53ubuntu1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  printer-driver-all 0.20111027
  •  printer-driver-c2050 0.3b-4
  •  printer-driver-c2esp 23-1
  •  printer-driver-escpr 1.1.1-2
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.1
  •  printer-driver-hpijs 3.12.2-1ubuntu3.1
  •  printer-driver-m2300w 0.51-7
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.1
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6
  •  protobuf-compiler 2.4.1-1ubuntu2
  •  psmisc 22.15-2ubuntu1.1
  •  ptouch-driver 1.3-3ubuntu0.1
  •  pulseaudio 1:1.1-0ubuntu15.1
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15.1
  •  pulseaudio-module-gconf 1:1.1-0ubuntu15.1
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.1
  •  pulseaudio-utils 1:1.1-0ubuntu15.1
  •  pxljr 1.3+repack0-2
  •  python 2.7.3-0ubuntu2
  •  python-appindicator 0.4.92-0ubuntu1
  •  python-apport 2.0.1-0ubuntu11
  •  python-apt 0.8.3ubuntu7
  •  python-apt-common 0.8.3ubuntu7
  •  python-aptdaemon 0.43+bzr805-0ubuntu2
  •  python-aptdaemon-gtk 0.43+bzr805-0ubuntu2
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu2
  •  python-aptdaemon.gtkwidgets 0.43+bzr805-0ubuntu2
  •  python-aptdaemon.pkcompat 0.43+bzr805-0ubuntu2
  •  python-bluez 0.18-1build2
  •  python-brlapi 4.3-1ubuntu5
  •  python-cairo 1.8.8-1ubuntu3
  •  python-central 0.6.17ubuntu2
  •  python-chardet 2.0.1-2build1
  •  python-configglue 1.0-1build1
  •  python-crypto 2.4.1-1ubuntu0.1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-dateutil 1.5-1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-debtagshw 1.9+git20120320-0ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-dirspec 3.0.0-0ubuntu1
  •  python-gammu 1.31.0-1
  •  python-gconf 2.28.1+dfsg-1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnome2 2.28.1+dfsg-1
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gpgme 0.2-1
  •  python-gst0.10 0.10.22-3
  •  python-gtk2 2.24.0-3
  •  python-httplib2 0.7.2-1ubuntu2
  •  python-ibus 1.4.1-3ubuntu1
  •  python-imaging 1.1.7-4
  •  python-keyring 0.7.1-1fakesync1
  •  python-launchpad-integration 0.1.56
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1
  •  python-lazr.uri 1.0.3-1
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.1
  •  python-louis 2.3.0-3
  •  python-mako 0.5.0-1
  •  python-markupsafe 0.15-1
  •  python-minimal 2.7.3-0ubuntu2
  •  python-mpd 0.3.0-3build1
  •  python-mutagen 1.20-1ubuntu1
  •  python-newt 0.52.11-2ubuntu10
  •  python-notify 0.1.1-3
  •  python-oauth 1.0.1-3build1
  •  python-openssl 0.12-1ubuntu2
  •  python-packagekit 0.7.2-4ubuntu3
  •  python-pam 0.4.2-12.2ubuntu4
  •  python-pexpect 2.3-1ubuntu2
  •  python-piston-mini-client 0.7.2+bzr57-0ubuntu1
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-problem-report 2.0.1-0ubuntu11
  •  python-protobuf 2.4.1-1ubuntu2
  •  python-pyatspi2 2.4.0+dfsg-0ubuntu3
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pygoocanvas 0.14.1-1ubuntu6
  •  python-pyicu 1.3-1
  •  python-pyinotify 0.9.2-1
  •  python-pyorbit 2.24.0-6ubuntu2
  •  python-qt4 4.9.1-2ubuntu1
  •  python-qt4-dbus 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-serial 2.5-2.1build1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.2
  •  python-speechd 0.7.1-6ubuntu3
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-names 11.1.0-1
  •  python-twisted-web 11.1.0-1
  •  python-ubuntu-sso-client 3.0.2-0ubuntu1
  •  python-ubuntuone-client 3.0.2-0ubuntu1
  •  python-ubuntuone-control-panel 3.0.1-0ubuntu1
  •  python-ubuntuone-storageprotocol 3.0.2-0ubuntu1
  •  python-uno 1:3.5.4-0ubuntu1
  •  python-vte 1:0.28.2-3ubuntu2
  •  python-wadllib 1.3.0-2
  •  python-wxgtk2.8 2.8.12.1-6ubuntu2
  •  python-wxversion 2.8.12.1-6ubuntu2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-zeitgeist 0.9.0-1ubuntu1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3
  •  python2.7-minimal 2.7.3-0ubuntu3
  •  qdbus 4:4.8.1-0ubuntu4.2
  •  qt-at-spi 0.2.0+git20120411-0ubuntu1
  •  quicklaunch-ext 0.1~precise
  •  quilt 0.50-2
  •  radeontool 1.6.2-1.1
  •  rar 2:4.0.b3-1
  •  rarian-compat 0.8.1-5
  •  rastertosag-gdi 0.1-3
  •  rdate 1:1.2-4build1
  •  rdesktop 1.7.0-1ubuntu2
  •  readline-common 6.2-8
  •  realpath 1.16
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  reflection-ext 0.1~precise
  •  reiserfsprogs 1:3.6.21-1build1
  •  resolvconf 1.63ubuntu15
  •  rfkill 0.4-1ubuntu2
  •  rhythmbox-data 2.97-1ubuntu1~precise1
  •  rss-glx 0.9.1-5ubuntu2
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8
  •  rtkit 0.10-2
  •  samba 2:3.6.3-2ubuntu2.3
  •  samba-common 2:3.6.3-2ubuntu2.3
  •  samba-common-bin 2:3.6.3-2ubuntu2.3
  •  sane-utils 1.0.22-7ubuntu1
  •  scons 2.1.0-1
  •  screen 4.0.3-14ubuntu8
  •  seahorse 3.4.1-2~precise1
  •  secure-delete 3.1-5
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shotwell 0.12.3-0ubuntu0.1
  •  simple-scan 3.4.1-0ubuntu1.1
  •  smbclient 2:3.6.3-2ubuntu2.3
  •  sni-qt 0.2.5-0ubuntu3
  •  software-center 5.2.4
  •  software-center-aptdaemon-plugins 0.1.2
  •  software-properties-common 0.82.7.2
  •  software-properties-gtk 0.82.7.2
  •  sound-juicer 3.4.0-1ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  soundconverter 1.5.4-1
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  splix 2.0.0+svn300-1.1ubuntu2
  •  ssh-askpass-gnome 1:5.9p1-5ubuntu1
  •  ssl-cert 1.0.28ubuntu0.1
  •  statusonlyicon-ext 0.1~precise
  •  strace 4.5.20-2.3ubuntu1
  •  subversion 1.6.17dfsg-3ubuntu3
  •  sudo 1.8.3p1-1ubuntu3.3
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  system-monitor-ext 0.1~precise
  •  sysv-rc 2.88dsf-13.10ubuntu11
  •  sysvinit-utils 2.88dsf-13.10ubuntu11
  •  tar 1.26-4ubuntu1
  •  tcl8.5 8.5.11-1ubuntu1
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  tdb-tools 1.2.9-4
  •  telepathy-gabble 0.16.0-0ubuntu2
  •  telepathy-haze 0.6.0-0ubuntu1
  •  telepathy-idle 0.1.11-2
  •  telepathy-indicator 0.2.1-0ubuntu1
  •  telepathy-logger 0.4.0-0ubuntu1
  •  telepathy-mission-control-5 1:5.12.0-0ubuntu2
  •  telepathy-salut 0.8.0-0ubuntu1
  •  telnet 0.17-36build1
  •  time 1.7-23.1
  •  timidity 2.13.2-40build2
  •  timidity-daemon 2.13.2-40build2
  •  tmux 1.6-1ubuntu1
  •  tomboy 1.10.1-0ubuntu1
  •  toshset 1.76-2
  •  totem 3.4.3-0ubuntu1~precise1
  •  totem-common 3.4.3-0ubuntu1~precise1
  •  totem-mozilla 3.4.3-0ubuntu1~precise1
  •  totem-plugins 3.4.3-0ubuntu1~precise1
  •  touchpadindicator-ext 0.1~precise
  •  transmission-common 2.51-0ubuntu1
  •  transmission-gtk 2.51-0ubuntu1
  •  trash-ext 0.1~precise
  •  tsconf 1.0-10
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-droid 20101110+git-2
  •  ttf-freefont 20100919-1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-kacst-one 5.0+svn11846-2
  •  ttf-khmeros-core 5.0-5ubuntu1
  •  ttf-lao 0.0.20060226-8
  •  ttf-mscorefonts-installer 3.4ubuntu3
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-takao-pgothic 003.02.01-5ubuntu1
  •  ttf-thai-tlwg 1:0.4.17-1ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-umefont 434-1
  •  ttf-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu1
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tweak 3.01-7
  •  twolame 0.3.13-1build1
  •  tzdata 2012b-1
  •  ubiquity 2.10.18
  •  ubiquity-casper 1.315
  •  ubiquity-frontend-gtk 2.10.18
  •  ubiquity-ubuntu-artwork 2.10.18
  •  ubuntu-docs 12.04.5
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21
  •  ubuntu-minimal 1.267
  •  ubuntu-restricted-addons 12
  •  ubuntu-restricted-extras 57
  •  ubuntu-sso-client 3.0.2-0ubuntu1
  •  ubuntu-sso-client-gtk 3.0.2-0ubuntu1
  •  ubuntu-sso-client-qt 3.0.2-0ubuntu1
  •  ubuntu-standard 1.267
  •  ubuntu-system-service 0.2.2
  •  ubuntuone-client 3.0.2-0ubuntu1
  •  ubuntuone-client-gnome 3.0.1-0ubuntu1
  •  ubuntuone-control-panel 3.0.1-0ubuntu1
  •  ubuntuone-control-panel-common 3.0.1-0ubuntu1
  •  ubuntuone-control-panel-gtk 3.0.1-0ubuntu1
  •  ubuntuone-control-panel-qt 3.0.1-0ubuntu1
  •  ubuntuone-couch 0.3.0-0ubuntu4
  •  ubuntuone-installer 3.0.0-0ubuntu1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.1
  •  udisks 1.0.4-5ubuntu2.1
  •  udisks2 1.98.0-1~precise1
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76
  •  unixodbc 2.2.14p2-5ubuntu3
  •  uno-libs3 3.5.4-0ubuntu1
  •  unrar 1:4.0.3-1
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.6
  •  update-manager-core 1:0.156.14.6
  •  update-notifier 0.119ubuntu8.4
  •  update-notifier-common 0.119ubuntu8.4
  •  upower 0.9.15-3git1
  •  upstart 1.5-0ubuntu7
  •  ure 3.5.4-0ubuntu1
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38
  •  usb-creator-gtk 0.2.38
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  vinagre 3.4.2-0ubuntu1
  •  vino 3.4.2-0ubuntu1.1
  •  vorbis-tools 1.4.0-1ubuntu2
  •  wamerican 7.1-1
  •  wammu 0.36-1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  whois 5.0.15ubuntu2
  •  whoopsie 0.1.32
  •  winbind 2:3.6.3-2ubuntu2.3
  •  wine 1.4-0ubuntu4
  •  wine-gecko1.4 1.4.0-0ubuntu2
  •  wine1.4 1.4-0ubuntu4
  •  wine1.4-common 1.4-0ubuntu4
  •  wine1.4-i386 1.4-0ubuntu4
  •  winetricks 0.0+20120308
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2
  •  x-ttcidfont-conf 32+nmu2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu1
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xchat 2.8.8-3ubuntu12
  •  xchat-common 2.8.8-3ubuntu12
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfsprogs 3.1.7
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.3
  •  xml-core 0.13
  •  xorg 1:7.6+12ubuntu1
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xserver-common 2:1.11.4-0ubuntu10.6
  •  xserver-xorg 1:7.6+12ubuntu1
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.6
  •  xserver-xorg-input-all 1:7.6+12ubuntu1
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise1
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.6+12ubuntu1
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1
  •  xserver-xorg-video-qxl 0.0.16-2
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xterm 271-1ubuntu2
  •  xul-ext-ubufox 2.1.1-0ubuntu0.12.04.1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  zeitgeist 0.9.0-1ubuntu1
  •  zeitgeist-core 0.9.0-1ubuntu1
  •  zeitgeist-datahub 0.8.2-1ubuntu2
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for LuninuX OS

Average rating
2.0
from 1 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on LuninuX OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 17.04
Rating: 2
Date: 2017-09-02
Votes: 0


I uninstalled this distro around then 8th or 9th time the entire display flipped upside down on me. When it happened at the login screen, I said, "This is it."


Was this review helpful? Yes No



Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly